#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `crm` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-crm",
    version = "7.0.406",
    description = "CRM",
    long_description = 
"""

The generic OpenERP Customer Relationship Management
====================================================

This application enables a group of people to intelligently and efficiently manage leads, opportunities, meetings and phone calls.

It manages key tasks such as communication, identification, prioritization, assignment, resolution and notification.

OpenERP ensures that all cases are successfully tracked by users, customers and suppliers. It can automatically send reminders, escalate the request, trigger specific methods and many other actions based on your own enterprise rules.

The greatest thing about this system is that users don't need to do anything special. The CRM module has an email gateway for the synchronization interface between mails and OpenERP. That way, users can just send emails to the request tracker.

OpenERP will take care of thanking them for their message, automatically routing it to the appropriate staff and make sure all future correspondence gets to the right place.


Dashboard for CRM will include:
-------------------------------
* Planned Revenue by Stage and User (graph)
* Opportunities by Stage (graph)
""",
    url = "http://www.openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.crm': ".",
    },
    packages = ["openerp.addons.crm","openerp.addons.crm.report","openerp.addons.crm.wizard"],
    package_data = {
        'openerp.addons.crm': ["i18n/*.po*","res_config_view.xml","crm_lead_menu.xml","crm_meeting_menu.xml","crm_report_view.xml","crm_report.xml","res_partner_view.xml","crm_view.xml","crm_demo.xml","crm_phonecall_view.xml","crm_phonecall_data.xml","crm_lead_view.xml","board_crm_view.xml","crm_lead_data.xml","crm_phonecall_demo.xml","crm_phonecall_menu.xml","crm_data.xml","crm_lead_demo.xml","crm_action_rule_demo.xml","images/opportunities_form.png","images/opportunities_kanban.png","images/scheduled_calls.png","images/opportunities_calendar.png","images/leads.png","images/logged_calls.png","images/opportunities_graph.png","images/stages.png","images/crm_dashboard.png","images/customers.png","static/src/img/icon.png","i18n/sk.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/lo.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/he.po","i18n/th.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/lead2opportunity_assign_salesmen.yml","test/lead2opportunity2win.yml","test/crm_lead_copy.yml","test/crm_lead_onchange.yml","test/crm_lead_merge.yml","test/crm_lead_message.yml","test/segmentation.yml","test/phonecalls.yml","test/customer_request.eml","test/crm_lead_cancel.yml","test/crm_lead_unlink.yml","security/ir.model.access.csv","security/crm_security.xml","report/crm_lead_report_view.xml","report/crm_phonecall_report_view.xml","wizard/crm_opportunity_to_phonecall_view.xml","wizard/crm_phonecall_to_phonecall_view.xml","wizard/crm_merge_opportunities_view.xml","wizard/crm_phonecall_to_meeting_view.xml","wizard/crm_lead_to_opportunity_view.xml","process/crm_configuration_process.xml","crm_data.xml","crm_lead_data.xml","crm_phonecall_data.xml","security/crm_security.xml","security/ir.model.access.csv","wizard/crm_lead_to_opportunity_view.xml","wizard/crm_phonecall_to_phonecall_view.xml","wizard/crm_opportunity_to_phonecall_view.xml","wizard/crm_merge_opportunities_view.xml","crm_view.xml","crm_lead_view.xml","crm_lead_menu.xml","crm_meeting_menu.xml","crm_phonecall_view.xml","crm_phonecall_menu.xml","report/crm_lead_report_view.xml","report/crm_phonecall_report_view.xml","process/crm_configuration_process.xml","res_partner_view.xml","board_crm_view.xml","res_config_view.xml","crm_demo.xml","crm_lead_demo.xml","crm_phonecall_demo.xml","crm_action_rule_demo.xml"],
    },
    install_requires = ["openerp-base-action-rule","openerp-base-setup","openerp-base-status","openerp-process","openerp-mail","openerp-email-template","openerp-base-calendar","openerp-resource","openerp-board","openerp-fetchmail"],
    tests_require = ["unittest2"],
)
